VCard::Photo Struct Reference

`#include <vcard.h>`

## Public Attributes

std::string | extval
std::string | binval
std::string | type

## Detailed Description

Describes photo/logo information.

Definition at line 193 of file vcard.h.

## Member Data Documentation

## binval

std::string binval

This is the photo (binary).

Definition at line 197 of file vcard.h.

## extval

std::string extval

The photo is not stored inside the VCard. This is a hint (URL?) where to look for it.

Definition at line 195 of file vcard.h.

## type

std::string type

This is a hint at the mime-type. May be forged!

Definition at line 198 of file vcard.h.

The documentation for this struct was generated from the following file:

- vcard.h